
* use "(Insert path to data here)/plaus-exog-data.dta", clear

* Getting plausible bounds on violation of exclusion restriction
reg unrest_dummy aid_scandals_t2_major
reg unrest_dummy aid_scandals_t2_extr_cntnnt_mjr

* Implementing for Models 8 and 9 in main text

* Model 8
plausexog uci unrest_dummy gov_index_t1 civil_conflict_t1 nd_count_t1 mean_global_growth_lag_2 mean_global_inflation_lag_2 disasters_year_lag_2 (pct_bypass2_p_t1 = aid_scandals_t2_major), ///
gmin(0.007) gmax(-.007) grid(10) level(.8) vce(robust) graph(pct_bypass2_p_t1) graphopts(yline(0) title("Model 8") xtitle("Delta") ytitle("Estimated Beta for for Bypass Aid (%)"))

* Model 9
plausexog uci unrest_dummy gov_index_t1 civil_conflict_t1 nd_count_t1 mean_global_growth_lag_2 mean_global_inflation_lag_2 disasters_year_lag_2 (pct_bypass2_p_t1 = aid_scandals_t2_extr_cntnnt_mjr), ///
gmin(0.007) gmax(-.007) grid(10) level(.8) vce(robust) graph(pct_bypass2_p_t1) graphopts(yline(0) title("Model 9") xtitle("Delta") ytitle("Estimated Beta for Bypass Aid (%)"))

